@charset "utf-8";

/*====================================================================

index.css

======================================================================

	01.greet
	02.news
	03.recycle

====================================================================*/


/*--------------------------------------------------------------------/
	sub-menu
/--------------------------------------------------------------------*/

ul.sub-menu {
	background-color: #e6edb5;
	margin: 0 0 30px;
	padding: 1em;
	width: 960px;
	font-size: 13px;
	text-align: center;
	box-sizing: border-box;
}
ul.sub-menu li {	
	display: inline;
    margin: 0 0 10px 20px; 
    padding: 3px 0 3px 14px;
	background-image: url("../img/common/icon_10.png");
	background-repeat: no-repeat;
	background-position: left;
}
ul.sub-menu2 {
	background-color: #e6edb5;
	margin: 0px 0 1px;
	padding: 1em;
	width: 960px;
	font-size: 13px;
	text-align: center;
	box-sizing: border-box;
}
ul.sub-menu2 li {	
	display: inline;
    margin: 0 0 1px 20px; 
    padding: 3px 0 3px 14px;
	background-image: url("../img/common/icon_10.png");
	background-repeat: no-repeat;
	background-position: left;
}



/*--------------------------------------------------------------------/
	news
/--------------------------------------------------------------------*/
dl.news { 
    overflow: hidden; 
    zoom: 1; 
	margin: 0 0;
}
dl.news dt { 
    margin: 0 0 10px 20px; 
    padding: 3px 0 3px 18px;
	background-image: url("../img/common/icon_green.gif");
	background-repeat: no-repeat;
	background-position: left;
    width: 120px;
    float: left;
    clear: both;
}
dl.news dd {
    margin-bottom: 10px;
    padding: 0 0 10px 120px;
    border-bottom: 1px dotted #8cc63f;
}


/*--------------------------------------------------------------------/
	link
/--------------------------------------------------------------------*/

ul.link {
    overflow: hidden; 
    zoom: 1; 
	margin: 0 0;
}
ul.link li {	
    margin: 0 0 10px 20px; 
    padding: 10px 0 10px 18px;
	width: 100%;
	background-image: url("../img/common/icon_green.gif");
	background-repeat: no-repeat;
	background-position: left;
    border-bottom: 1px dotted #8cc63f;
}


/*--------------------------------------------------------------------/
	boad
/--------------------------------------------------------------------*/
dl.boad { 
	margin: 0 0;
}
dl.boad dt { 
    margin: 15px 0 0; 
    padding: 3px 0 3px 18px;
	background-image: url("../img/common/icon_green.gif");
	background-repeat: no-repeat;
	background-position: left;
}
dl.boad dd {
    margin: 5px 0 5px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #8cc63f;
	font-size: 14px;
	line-height: 140%;
}
dl.boad img { margin: 10px 0 15px 10px; }


/*--------------------------------------------------------------------/
	book
/--------------------------------------------------------------------*/
p.book {
	font-size: 12px;
	line-height: 110%;
	padding: 0 0 0 18px;
}
p.list {
	font-size: 12px;
	margin: 0 0;
	padding: 0;
	text-align: right;
}
table#forms {
	width: 100%;
	margin: 5px auto;
	line-height: 140%;
}
table#forms th,
table#forms td {
	border-top: #CCC 1px solid;
	font-weight: normal;
	padding: 0.8em;
}
table#forms th.th-end,
table#forms td.td-end {
	border-top: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
}
table#forms th {
	background-color: #f2f2f2;
	width: 30%;
	text-align: center;
}
table#forms td {
	width: 70%;
	text-align: left;
	padding-left: 2em;
}
form#book-serch {
	margin: 0 auto 20px;
	width: 800px;
	background-color: #eeeeee;
	padding: 1em;
	text-align: center;
}


/*--------------------------------------------------------------------/
	room
/--------------------------------------------------------------------*/
#main2 {
	width: 710px;
	float: right;
	margin: 0;
}
#side {
	width: 200px;
	float: left;
	margin: 0;
}
dl.side-bg { 
	margin: 0 0;
}
dl.side-bg dt { 
    margin: 0; 
	background-color: #f2f2f2;
    padding: 0.8em;
}
dl.side-bg dd {
    margin: 10px 0 0 20px;
    padding: 3px 0 3px 15px;
	font-size: 12px;
	line-height: 140%;
	background-image: url("../img/common/icon_green.gif");
	background-repeat: no-repeat;
	background-position: left;
}


/*--------------------------------------------------------------------/
	work
/--------------------------------------------------------------------*/
table.table01 {
	margin: 5px auto;
	line-height: 120%;
}
table.table01 th,
table.table01 td {
	border: #CCC 1px solid;
	font-weight: normal;
	padding: 0.5em;
}
table.table01 th {
	background-color: #f8d8de;
	text-align: center;
}
table.table01 td {
	text-align: left;
}
table.table01 td.td01 {
	background-color: #f2f2f2;
}
table.table01 td.td02 {
	text-align: center;
}

table.table02 {
	margin: 5px auto;
	line-height: 120%;
}

table.table02 td {
	border: #CCC 1px solid;
	font-weight: normal;
	padding: 0.5em;
	text-align: left;
}

.round-bg {
	width: 100%;
	padding: 20px 0 0;
	margin: 10px 0;
	background-color: #f7f8d0;
	border: 2px solid #8cc63f;
	-moz-border-radius: 15px;    /* Firefox */
	-webkit-border-radius: 15px; /* Safari,Chrome */
	border-radius: 15px;
	behavior: url("../img/common/PIE.htc");
}
.check-right {
	float: right;
	margin: 20px;
	padding-right: 20px;
	width: 840px;
}
.check-left {
	float: left;
	margin: 20px;
}
.round-bg p { line-height: 120%; margin: 10px 0 5px; }
.document {
	width: 80%;
	margin: 20px auto 40px;
}

/*--------------------------------------------------------------------/
	effort
/--------------------------------------------------------------------*/
table.table03 {
	line-height: 120%;
}

table.table03 td {
	border: #CCC 1px solid;
	font-weight: normal;
	padding: 0.5em;
}

table.table03 td {
	text-align: center;
}


/*--------------------------------------------------------------------/
	sukusuku
/--------------------------------------------------------------------*/
.frame img {
	border: 8px #f3c6cb solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 5px 10px;
	behavior: url("../img/common/PIE.htc");
}
.frame ul li {
	float: left;
	width: 220px;
	margin: 5px 10px;
	text-align: center;
}
.graf {
	margin: 0 auto;
	overflow: hidden;
	width:880px;
}
.graf ul {
	width:960px;
}
.graf ul li {
	float: left;
	padding-right: 60px;
	margin: 10px 0;
	height: 270px;
}
dl.number-list { 
	margin: 10px 20px 20px 0;
	float: left;
	width: 220px;
	height: 200px;
}
dl.number-list dt { 
    margin: 0 0 10px; 
    padding: 0;
	color: #006837;
	font-weight: bold;
}
dl.number-list dd {
    margin: 0 0 10px 5px;
    padding: 3px 0 3px 15px;
	background-image: url(../img/common/icon_green.gif);
	background-repeat: no-repeat;
	background-position: left;
}


/*--------------------------------------------------------------------/
	form
/--------------------------------------------------------------------*/
input.submit_button {
	padding: 3px;
	margin: 2px;
	font-size: 12px;
} 

/*--------------------------------------------------------------------/
	about
/--------------------------------------------------------------------*/
div.member div.header{
	width:100%;
	overflow:hidden;
}

div.member div.header h4{
	float:left;
}

div.member div.header time{
	display:block;
	float:right;
	margin:10px 0 5px;
}

div.member table{
	width:100%;
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	margin-bottom:30px;
}

div.member table th {
	border-bottom:1px solid #000;
	font-weight:normal;
	padding:5px;
}

div.member table td {
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	padding:5px;
}